UBlog Access Edition blog条目 跨站脚本攻击 (XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195076 漏洞类型 跨站脚本
发布时间 2006-05-09 更新时间 2006-05-09
CVE编号 CVE-2006-2246 CNNVD-ID CNNVD-200605-157
漏洞平台 N/A CVSS评分 5.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-157
|漏洞详情
UBlog1.6AccessEdition存在跨站脚本攻击(XSS)漏洞。远程攻击者可在添加blog条目时借助文本字段,注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:17856
链接:http://www.securityfocus.com/bid/17856
来源:OSVDB
名称:25274
链接:http://www.osvdb.org/25274
来源:VUPEN
名称:ADV-2006-1671
链接:http://www.frsirt.com/english/advisories/2006/1671
来源:SECUNIA
名称:19981
链接:http://secunia.com/advisories/19981
来源:MISC
链接:http://colander.altervista.org/advisory/UBlog.txt
来源:XF
名称:ublog-text-xss(26267)
链接:http://xforce.iss.net/xforce/xfdb/26267
来源:BUGTRAQ
名称:20060507UBlogRemoteXSSExploit
链接:http://www.securityfocus.com/archive/1/archive/1/433557/100/0/threaded